Subject: Graphics as a module.

From: Alex deVries <[email-masked]>
Date: Fri, 5 Feb 1999 23:05:00 -0500 (EST)

I've gotten partway through having modularized the newport graphics.  This
is in hopes of:
- one day finishing it, so you can pleasantly load and unload graphics
  modules without regard to rebooting while debugging
- giving Mike a kick in the pants to help me out wiwth the hard stuff

I know there's some weirdness; I'd strongly suggest you not build it as a
module unless you're after fixing it.  It seems to OOPS partway into
loading userland stuff.  The report inidicates it is somewher ein tcp
code, which makes no sense.

Anyway. Here goes nothing.

- Alex

-- 
Alex deVries, puffin on LinuxNet.
I know exactly what I want in life.